<div class="profile clearfix" data-th-fragment="menu-profile-quick-info">
    <div class="profile_pic">
        <img src="/images/img.jpg"  alt="..." class="img-circle profile_img">
    </div>
    <div class="profile_info">
        <span>Bonjour, </span>
        <h2>Raiss Abdallah</h2>
    </div>
    <div class="clearfix"></div>
</div>